margin.note.title.properties
Prev | Property Sets | Next

## Name

margin.note.title.properties — Attribute set for margin note titles

## Synopsis

    <xsl:attribute-set name="margin.note.title.properties">
      <xsl:attribute name="font-weight">bold</xsl:attribute>
      <xsl:attribute name="hyphenate">false</xsl:attribute>
      <xsl:attribute name="text-align">start</xsl:attribute>
      <xsl:attribute name="keep-with-next.within-column">always</xsl:attribute>
    </xsl:attribute-set>

## Description

The styling for margin note titles.

Prev | Up | Next
margin.note.properties | Home | margin.note.float.type